.noti-content{
    height: 95%;
    margin-inline: 40px;
    margin-top: 33px;
    /* border: 1px solid red; */
}
.dash-header{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding-inline: 10px;
    /* padding-block: 5px; */
    height: 5%;
    /* border: 1px solid red; */
}
.dash-header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
}

.notifications{
    width: 100%;
    padding-inline-start: 40px;
    padding-block: 10px;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    height: 95%;
}
::-webkit-scrollbar {
    display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}
.notifications .item{
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 15px 20px 0px rgb( 0, 0, 0, .1 );
    padding-inline: 30px;
    padding-block: 15px;
    background: white;
    width: 80%;
}
.notifications .item div .fullname{
    font-weight:500;
    color: #333;
}
.notifications .item div .member{
    font-size: small;
    margin-left: 10px;
    color: rgb(131, 131, 131);
}
.notifications .item .date{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: small;
    color: rgb(131, 131, 131);
}
.notifications .item .content{
    width: 100%;
    margin-bottom: 0px;
    color: rgb(131, 131, 131);
    padding-bottom: 0px;
    height: 30px;
    font-size: small;
}

@media (max-height: 900) and (min-height: 560px){
    .notifications .item div .fullname{
        font-weight:14px;
        color: #333;
    }
    .notifications .item .date{
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 10px;
        color: rgb(131, 131, 131);
    }
    .notifications .item .content{
        width: 100%;
        margin-bottom: 0px;
        color: rgb(131, 131, 131);
        padding-bottom: 0px;
        height: 30px;
        font-size: 12px;
    }
}


